<!--
\resizebox{\linewidth}{!}{%
\rotatebox{70}{
%\fbox{%
\parbox{\linewidth}{\sffamily\raggedright
\color{gray50}
\fontsize{54}{0}\selectfont
FRIPOST\\
\fontsize{31}{32}\selectfont%
\hspace{2pt}FREE~~\hspace{3pt}MAILING
}
%}
}
}
-->


<p>Technology has never been neutral. The ownership structure of technology companies and their endeavour for profit ensures that usage of their services for work and communication will never be free. At the same time, only a fraction of the everyday Internet users have knowledge and resources enough to create free alternatives on their own. The question is also: What can reasonably be expected from an average user in terms of engagement in their privacy and freedom?
</p>

<p>Together we have the knowledge, resources, and drive, to step by step free our every day computer usage.
</p>

<p>For any one individual, the goal of user freedom may be unattainable. Together, we can move mountains.
</p>

<p><b>FRIPOST<br>
The Association for Free Email
</b>
</p>

<p>
<a href="http://fscons.org/infrastructure/distributed-email-system"><code>http://fscons.org/infrastructure/distributed-email-system</code></a><br>
<a href="http://fellowship.se"><code>http://fellowship.se</code></a>
</p>

<h1>FRIPOST &ndash; FREE MAILING</h1>

<a href="fripost.org"><code>fripost.org</code></a>

<p>We are proud to present the newly formed Association for Free Email, Fripost. With a distributed network of servers, Fripost will deliver a free and reliable email service.
</p>

<p><b>Free your mailing!</b></p>

<p>The Internet is the most important communication medium in the majority of the industrialised world. For those who take user freedom seriously it is saddening to see how the Internet has changed from being a highly distributed network to the increasingly privatised web we encounter today. A few strong parties control major segments of important infrastructure that millions of users depend on every day. 
</p>

<h2>Software as a Service</h2>
A concept introduced in the spirit of centralisation is <i>Software as a Service</i> (SaaS). SaaS means that users perform their computer work on or through a network server on the Internet or a local network. Examples of SaaS are Amazon Cloud and Google Docs. One of the main problems with SaaS is that the users has no control over their data. 

<h2>Privacy and Surveillance</h2>
<p>With large clientele comes a lot of power. Large transnational operators, such as Google, are profiting from efficient use of privacy invading schemes. Together with e.g. Google's email service one also gets things that was probably <i>not</i> asked for: advertisement, semantic analysis of email contents, and spying. One part of Google's marketing strategy is to sell the collected information to third party.
</p>

<h2>The Free Email Association</h2>
<p>Fripost was founded in order to take back a small, but important, part of our Internet life, namely the email communication infrastructure. We gather around several servers that receive and stores the memabers' email. The reliability of the service is of course of great importance.
</p>

<p>Apart from <i>reliability</i>, also <i>integrity preserving</i>, <i>democratic participation</i> and <i>transparency</i> are the watchwords of Fripost. The association will never be interested in the content of its members' emails or other dealings. The association never supplies information regarding members activities to third party. Fripost keeps logs, and that is a part of all responsible service. But these logs are only for reliable maintenance, and will never be used for other purposes. 
</p>

<p>All work within the association is voluntary. The association is administrated by a democratically elected board, and the server administrators are chosen on democratic grounds.
</p>

<h2>What's the Difference?</h2>
With mail services on today's market, users have no power over their mailing, and must follow suit the provider's all whims. In that sense, those services can never be regarded as free, as in freedom. However, the email service provided through Fripost is free! This because of the co-ownership of the association's means and the democratic structure of non-profit organisations. No private for-profit corporation can offer that, at whatever price.
</p>

<p>Through collective organisation, Fripost render it possible for individuals to bring yet another part of their computer usage under their own control.
</p>

<p><b>User freedom is possible!</b></p>

<h2>Join Now</h2>
<p>So far we have a running test system; the software setup is working, but we have not yet bought the hardware we want to use. The association rely on donations and unconditional, unlimited loans, but to achieve sufficient dependability, we need to do investments in storage and server hosting.
</p>

<p><b>300 SEK &ndash; A small price for freedom</b></p>

<p>The starting budget needed is about 15000 SEK. With a member fee of 300 SEK we will need 50 members before we can really get going. Use

<table><tr><td>Plusgiro
</td>
<td>477884-1
</td>
</tr>
<tr><td>Bankgiro
</td>
<td>311-5060
</td>
</tr>
</table>

You may also use cash payment.
</p>

<h2>Participate Even More</h2>
<p>Fripost is based on voluntary work. There are always things to do for those who want to get involved. Most of Fripost's members, however, just configure their clients and free their mailing.
</p>

